# $Id: nl-NL.mod_menu.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADD/EDIT=Toevoegen/Wijzigen
ARCHIVE=Archief
ARTICLE MANAGER=Artikelbeheer
ARTICLE TRASH=Artikelprullenbak
ARTICLE STATISTICS=Statistieken artikelen
BACK=Terug
BROWSER, OS, DOMAIN=Browser, OS, Domein
CATEGORIES=Categorie&euml;n
CATEGORY MANAGER=Categoriebeheer
CHECK-IN ALL CHECKED-OUT ITEMS=Check-in alle uitgecheckte artikelen
CLEAN ALL CACHES=Wis alle cachebestanden
CLEAN CONTENT CACHE=Wis artikelcache
CLEAN THE ARTICLES CACHE=Wis de cache van de artikelen
COMPONENT MANAGEMENT=Componentbeheer
COMPONENTS=Componenten
CONFIGURATION=Algemene instellingen
CONTENT BY SECTION=Artikelen per sectie
CONTENT MANAGEMENT=Artikelbeheer
CONTENT MANAGERS=Artikelbeheerders
CONTROL PANEL=Controlepaneel
ELEMENT LIST=Elementenlijst
EXTENSIONS=Extensies
EXTENSION MANAGER=Extensiebeheer
FRONTPAGE MANAGER=Voorpaginabeheer
GLOBAL CHECKIN=Algemene check-in
INSTALL EXTENSIONS=Installeer extensies
INSTALL/UNINSTALL=Installeer/de&iuml;nstalleer
INSTALLER=Installeerder
ITEMS=Items
JOOMLA! HELP=Joomla! help
LANGUAGE MANAGER=Taalbeheer
LANGUAGES=Talen
LOGOUT=Uitloggen
MANAGE ARTICLES=Beheer artikelen
MANAGE CONTENT CATEGORIES=Beheer artikelcategorie&euml;n
MANAGE CONTENT SECTIONS=Beheer artikelsecties
MANAGE FRONTPAGE ITEMS=Beheer voorpagina artikelen
MANAGE LANGUAGES=Beheer talen
MANAGE MEDIA FILES=Beheer mediabestanden
MANAGE MENU=Beheer menu's
MANAGE TRASH=Beheer prullenbak
MANAGE USERS=Beheer gebruikers
MEDIA MANAGER=Mediabeheer
MENUS=Menu's
MENU INACTIVE FOR THIS PAGE=Dit menu is inactief voor deze pagina.
MENU MANAGEMENT=Menubeheer
READ MESSAGES=Lees berichten
MOD_CSSMENU=mod_cssmenu
MODULE MANAGER=Modulebeheer
MODULES=Modules
MOD_MENU=mod_menu
MORE COMPONENTS...=Meer componenten...
PAGE HITS=Paginahits
PREVIEW...=Voorbeeld...
PLUGIN MANAGEMENT=Pluginbeheer
PLUGIN MANAGER=Pluginbeheer
PLUGINS=Plugins
SEARCH TEXT=Zoektekst
SECTION MANAGER=Sectiebeheer
SITE MANAGEMENT=Websitebeheer
SITE STATISTICS=Websitestatistieken
STATISTICS=Statistieken
SYNDICATE=Syndicate
SYSTEM=Systeem
SYSTEM INFO=Systeeminformatie
SYSTEM INFORMATION=Systeeminformatie
SYSTEM MANAGEMENT=Systeembeheer
TEMPLATES - ADMIN=Templates - Admin
TEMPLATES - SITE=Templates - Website
TEMPLATE MANAGER=Templatebeheer
THEMEOFFICE=ThemeOffice
THIS MODULE SHOWS THE MAIN ADMIN NAVIGATION MODULE=deze module toont de admin hoofdnavigatie module
MENU TRASH=Menuprullenbak
UNINSTALL COMPONENTS=De&iuml;nstalleer componenten
USER MANAGER=Gebruikersbeheer
UNINSTALL PLUGINS=De&iuml;nstalleer plugins
UNINSTALL MODULES=de&iuml;nstalleer modules
WRITE MESSAGE=Schrijf een bericht
CLEAN CACHE=Wis cache
PURGE EXPIRED CACHE=Opschonen verlopen cache